/* ==========================================================================
*
* Custom CSS Stylesheet. This is where you should add your own styles!
*
** ========================================================================== */

/* Simple style overrides or custom adds */

.some-css-selector {
	font-size: 13px;
}

/* global */

body {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 21px;
	color: #535353;
	background-color: white;
}

.uws-line {
	border-bottom: solid black 2px;
	width: 100%;
	max-width: 100%;
	padding-bottom: 19px;
	margin-bottom: 19px;
	clear: both;
	position: relative;
}

iframe {
	border:none !important;
}

.iframe-container {
	/*position: relative;
	overflow: hidden;
	width: 100%;
	max-width: 100% !important;
	padding-top: 56.25%;*/ 
	margin-bottom: 15px;
}

	/*.iframe-container iframe {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100%;
		max-width: 100% !important;
		border: none !important;
	}*/

.embed-responsive {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	overflow: hidden;
}

/*.embed-responsive-16by9::before {
	padding-top: 56.25%;
}*/

.ratio-16x9 {
	--bs-aspect-ratio: calc(9 / 16 * 100%);
}

.ratio {
	position: relative;
	width: 100%;
	margin-bottom: 15px
}

	.ratio::before {
		display: block;
		/*padding-top: initial;*/
		content: "";
	}

	.ratio > * {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

iframe, object, embed {
	max-width: 100%;
}


.uws-design2 .uws-line {
	border-bottom: solid #06548a 2px;
}

.uws-default .uws-default-col > p,
 .uws-blog .itemIntroText .blog-perex {
	text-align:justify;
}

.uws-footer-castle,
.uws-footer-gubj,
.uws-footer-church {
	margin-bottom:10px !important;
}

	.uws-footer-castle > p,
	.uws-footer-gubj > p,
	.uws-footer-church > p {
		color: #484848;
		font-family: 'Montserrat';
	}

	.uws-footer-castle > p > a,
	.uws-footer-gubj > p > a,
	.uws-footer-church > p > a {
		text-decoration:underline;
	}

	.uws-footer-castle > p > a:hover,
	.uws-footer-gubj > p > a:hover,
	.uws-footer-church > p > a:hover {
		text-decoration: none;
	}

.uws-default .uws-default-col > ul {
	margin-left: 20px;
}

.uws-default .uws-default-col > ul li a
  {
	text-decoration:underline;    
}

	.uws-default .uws-default-col > ul.products li a {
		text-decoration: none;
	}

.uws-default .uws-default-col > ul li 
  {
	padding-bottom:10px;
}

.partner-row  {
       margin-top:25px;      
    }

.partner  {
        width:100%;
        max-width:100%;
        height:100%;
       margin-bottom:0px;
       vertical-align:middle;
       display:table;
       position:relative
    }

    .partner img  {
        max-width:100%;
        height:auto;
       margin-bottom:0px;
       vertical-align:middle;     
    }

@media only screen and (max-width: 575px) {

	.partner {
		margin-top: -30px
	}		
}


@media only screen and (min-width: 350px) and (max-width: 575px) {
	.partner {
		width: 50%;
		max-width: 50%;
		height: auto;		
	}

	.partner {
		margin-top: 0px
	}	
}

	.m-t-15 {
		margin-top: 15px;
	}

	.m-b-15 {
		margin-bottom: 15px;
	}

	#resultsDiv .webResult {
		margin-bottom: 19px;
		text-align: justify
	}

		#resultsDiv .webResult h3 {
			margin-bottom: 4px
		}

			#resultsDiv .webResult h3 a {
				color: #06548a
			}


	@media only screen and (max-width: 575px) {
		.uws-default-col p,
		.eBlog .itemBody .itemIntroText p {
			margin-bottom: 15px;
			line-height: 23px;
			font-size: 16px
		}

		.eBlog .itemTitle,
		h3 {
			margin: 0 0 15px;
			font-size: 23px;
			line-height: 28px;
			text-transform: none;
		}
	}

	@media only screen and (min-width: 576px) and (max-width: 767px) {
		.uws-default-col p,
		.eBlog .itemBody .itemIntroText p {
			margin-bottom: 15px;
			line-height: 23px;
			font-size: 16px
		}

		.eBlog .itemTitle,
		h3 {
			margin: 0 0 15px;
			font-size: 18px;
			line-height: 23px;
			text-transform: none;
		}

		.uws-default-col {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
	}

	@media only screen and (min-width: 768px) and (max-width: 991px) {
		.uws-default-col p,
		.eBlog .itemBody .itemIntroText p {
			margin-bottom: 15px;
			line-height: 23px;
			font-size: 16px
		}

		.eBlog .itemTitle,
		h3 {
			margin: 0 0 15px;
			font-size: 18px;
			line-height: 23px;
			text-transform: none;
		}

		.uws-default-col {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
	}

	@media only screen and (min-width: 992px) and (max-width: 1199px) {
		.uws-default-col p,
		.eBlog .itemBody .itemIntroText p {
			margin-bottom: 15px;
			line-height: 23px;
			font-size: 16px
		}

		.eBlog .itemTitle,
		h3 {
			margin: 0 0 15px;
			font-size: 18px;
			line-height: 23px;
			text-transform: none;
		}
	}

	.uws-new-actions {
		padding-top: 250px;
	}


	/* header */
	.site-header {
		/*position: fixed;*/
		background-color: white;
	}

	.header-left-content {
		border-bottom: solid black 2px;
		padding-bottom: 20px;
		margin-bottom: 20px;
		padding-top: 20px
	}

	.uws-design2 .header-left-content {
		border-bottom: solid #06548a 2px;
	}

	@media only screen and (max-width: 991px) {
		.header-left-content {
			padding-bottom: 0px;
		}
	}



	.logo-container.hasInfoCard {
		position: relative;
		vertical-align: middle;
		border-bottom: solid black 2px;
		padding-bottom: 20px;
		margin-bottom: 23px
	}

	.uws-design2 .logo-container.hasInfoCard {
		border-bottom: solid #06548a 2px;
	}

	/* head title */
	.uws-default-title {
		margin-top: 220px;
	}


	/* blog */
	.itemIntroText .blog-perex + p {
		display: none !important;
	}

	/* menu */
	.main-menu ul ul,
	.main-menu ul ul ul,
	.main-menu ul ul ul ul {
		display: none !important;
		visibility: hidden !important;
		opacity: 0 !important;
		z-index: -10000 !important
	}

	.main-nav ul ul.sub-menu li a:not(:only-child):after {
		display: none !important;
		visibility: hidden !important;
		opacity: 0 !important;
		z-index: -10000 !important;
	}

	.site-header-top-right {
		position: absolute;
		top: 50%;
		right: 0%;
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

		.site-header-top-right .topnav {
			margin-right: 0px;
		}

		.site-header-top-right .topnav {
			margin-right: 0px;
			display: inline-block;
			margin-right: 10px;
		}

		.site-header-top-right .header-search {
			margin-right: 0px;
			display: inline-block;
		}

	/* gkk currently  */
	.gkk-new-home {
		margin-bottom: 40px;
	}

	.uws-design2 .uws-new-actions,
	.uws-design3 .uws-new-actions {
		margin-top: 264px;
	}

	.uws-design3.uws-ver2 .uws-new-actions {
		margin-top: 184px;
	}

	@media only screen and (max-width: 991px) {
		.uws-design2 .uws-new-actions, .uws-design3 .uws-new-actions {
			margin-top: 264px;
		}

		.uws-design3.uws-ver2 .uws-new-actions {
			margin-top: 184px;
		}
	}

	/* footer logo */
	.uws-footer-logo h2 {
		color: #06548a;
		max-width: 160px;
		margin-bottom: 0;
	}

	.uws-design2 .uws-footer-logo h2 {
		color: #727272;
	}

	.uws-footer-logo h2 > span {
		font-weight: bold;
		font-size: 59px;
		display: block;
		padding-bottom: 10px;
		line-height: 59px;
	}

	.uws-footer-logo img {
		max-width: 145px;
		margin-top: 6px;
		margin-bottom: 5px;
	}

	@media only screen and (max-width: 767px) {
		.uws-footer-logo h2 > span {
			font-size: 39px;
			line-height: 39px;
			padding-bottom: 5px;
		}

		.uws-footer-logo {
			margin-bottom: 25px;
		}

		.uws-footer-social {
			margin-bottom: 15px;
		}
	}

	/** Laptop **/
	@media (max-width: 575px) {
		.gkk-new-home {
			margin-bottom: 20px;
		}

			.gkk-new-home h5 {
				font-size: 16px;
				line-height: 21px;
				margin-top: 8px
			}
	}

	/* design 3 */
	.uws-design3 .uws-footer-top {
		background: white;
		margin-bottom: 15px
	}

	.uws-design3 #footer {
		background: #06548a;
		padding-top: 25px;
	}

	.uws-design3 .uws-line-bottom .uws-line {
		border-color: white;
	}

	.uws-design3 #footer .m_title {
		color: #a2a2a2;
	}

	.uws-design3 .uws-footer-top .m_title {
		color: #06548a;
	}


	.uws-design3 .uws-line-top .uws-line {
		border-bottom: solid #06548a 2px;
		padding-bottom: 19px;
		margin-bottom: 25px;
	}

	.uws-design3 #footer .bottom {
		border-top: 2px solid white;
	}

	.uws-design3 .uws-footer-top a,
	.uws-design3 #UWSnewsletter .uws-agreement-content .uws-check label,
	.uws-design3 .uws-footer-top .social-icons.sc--clean li a:before,
	.uws-design3 .uws-footer-top .social-icons.sc--clean li a span {
		color: #06548a;
	}

	.uws-design3 #footer a,
	.uws-design3 .social-icons.sc--clean li a:before,
	.uws-design3 .social-icons.sc--clean li a span,
	.uws-design3 #footer .copyright p a:hover {
		color: white;
	}

	.uws-design3 #UWSnewsletter .uws-agreement-content .uws-check label {
		color: #a2a2a2;
	}

	.uws-design3 #footer a:hover,
	.uws-design3 .social-icons.sc--clean li a:hover span {
		color: #a2a2a2;
	}

	.uws-design3 .newsletter-signup input[type=submit] {
		color: #fff;
		background: #a2a2a2;
	}

		.uws-design3 .newsletter-signup input[type=submit]:hover {
			color: white;
			background: #7d7d7d;
		}

	/* design 4 */
	.uws-design3.uws-ver2 .site-header-main-center {
		display: inline-block;
		margin-left: 35px;
		vertical-align: middle;
	}

	.uws-design3.uws-ver2 .topnav .topnav-item {
		vertical-align: middle;
		margin-top: 0px;
		margin-bottom: 0px;
		float: right;
	}

	.uws-design3.uws-ver2 .site-header-top-right .header-search {
		margin-right: 0px;
		vertical-align: middle;
		margin-top: 0px;
		float: right
	}

	.uws-design3.uws-ver2 .site-header-top-right {
		position: absolute;
		top: 51%;
		right: 0%;
		-ms-transform: translateY(-51%);
		transform: translateY(-51%);
	}

	.uws-design3.uws-ver2 .logo-container.hasInfoCard {
		border-bottom: solid #06548a 2px;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 0px;
		background: white;
		margin-top: 0px;
		border-top: solid #06548a 2px;
	}


	.uws-design3.uws-ver2 #fixed {
		position: fixed;
		width: 100%;
		max-width: 100%;
		z-index: 1000;
	}

	.uws-design3.uws-ver2 .header-left-content {
		/*border-top: solid #06548a 2px;*/
		border-bottom: none;
		padding-bottom: 20px;
		margin-bottom: 20px;
		padding-top: 0px;
	}

	/* blog */


	/* blog small column */
	.sidebar .hg_post_image {
		float: left;
		margin-right: 10px;
		margin-bottom: 0px;
		width: 50%;
		max-width: 50%;
		height: auto;
		display: block;
	}

	.sidebar .itemIntroText .blog-perex {
		display: block;
		margin-bottom: 10px !important
	}

	.sidebar .itemIntroText {
		/*float: left;*/
		position: relative;
	}

	.sidebar .eBlog .itemBottom {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-bottom: 0px;
		float: left;
		display: inline-block;
	}

	.sidebar .btn {
		padding: 5px 15px;
		font-size: 13px;
		font-weight: 400;
	}

	/* detail */
	#uws-detail .uws-blog p a,
	#uws-detail .uws-blog ul li a {
		text-decoration: underline;
		color: #06548a
	}

		#uws-detail .uws-blog p a:hover,
		#uws-detail .uws-blog ul li a:hover {
			text-decoration: none;
			color: #535353;
		}

	/* eshop list */
	.hg_badge_new {
		background-color: transparent;
	}

		.hg_badge_new > .UWS_tags {
			background-color: #06548a;
		}


		.hg_badge_new:after {
			background-color: transparent;
		}

		.hg_badge_new > .UWS_tags:after {
			background-color: #06548a;
			z-index: 1;
			left: 5px;
		}

	.hg_badge_sale:after {
		background-color: transparent;
	}

	.hg_badge_sale > .UWS_tags:after {
		background-color: #C51212;
		z-index: 1;
		left: 5px;
	}

	/* eshop detail */
	.single-product ul li {
		list-style: none !important;
	}


	.hg_badge_new,
	.hg_badge_sale {
		color: transparent;
	}

		.hg_badge_new > .UWS_tags,
		.hg_badge_sale > .UWS_tags {
			color: #FFFFFF;
			font-size: 12px;
			line-height: 1;
			padding: 8px 12px 7px;
			position: relative;
			display: block;
			margin-bottom: 11px;
			border-radius: 2px;
			text-align: center;
		}

		.hg_badge_sale:after, .hg_badge_new:after {
			position: initial;
			bottom: initial;
			content: "";
			width: initial;
			height: initial;
			-webkit-transform: initial;
			-ms-transform: initial;
			transform: initial;
			border-radius: initial;
		}


		.hg_badge_sale > .UWS_tags:after, .hg_badge_new > .UWS_tags:after {
			position: absolute;
			bottom: -3px;
			content: "";
			width: 10px;
			height: 10px;
			-webkit-transform: rotate( 45deg );
			-ms-transform: rotate(45deg);
			transform: rotate( 45deg );
			border-radius: 2px;
		}

		.hg_badge_sale > .UWS_tags {
			background: #C51212;
		}

		.hg_badge_new > .UWS_tags {
			background: #06548a;
		}

	.kl-store-page.single-product div.product span.price .amount span {
		font-size: 15px;
		display: none !important;
	}


	/* exhibition info  */

	.exhibition-information-content {
		width: 100%;
		max-width: 100%;
		position: relative;
		display: block;
		border-left: 5px solid #06548a;
		box-shadow: 10px 2px 10px rgba(0, 0, 0, 0.1);
		margin-bottom: 18px;
		padding: 35px 40px 25px 30px;
	}

		.exhibition-information-content h4 {
			border-bottom: 1px solid #E4E4E4;
			font-size: 1rem;
			font-weight: bold;
			margin: 0 0 20px 42px;
			padding: 0 20px 5px 0;
			position: relative;
		}

			.exhibition-information-content h4:before {
				content: 'i';
				position: absolute;
				left: -42px;
				top: -5px;
				width: 32px;
				height: 32px;
				line-height: 30px;
				text-align: center;
				border-width: 2px;
				border-style: solid;
				color: #06548a;
				border-radius: 50%;
				font-size: 17px;
				font-weight: 900;
			}

		.exhibition-information-content h3 {
			color: #535353;
			text-transform: uppercase;
			font-weight: 500;
			font-size: 22px;
			line-height: 1.4;
			margin: 0 0 10px;
		}

		.exhibition-information-content p {
			margin-bottom: 0;
			line-height: 25px;
		}


	@media only screen and (min-width: 993px) and (max-width: 1199px) {
		/*.main-nav {
		display: block;
		float: left;
		margin-left: -35px;
		margin-top: 20px;
	}*/

	}

	@media (max-width: 575px) {
		.eBlog .itemBottom {
			padding-bottom: 0px;
			margin-bottom: 5px;
		}
	}

	@media only screen and (min-width: 576px) and (max-width: 767px) {
		.gkk-new-home {
			margin-bottom: 0px;
		}

			.gkk-new-home h5 {
				font-size: 16px;
				line-height: 21px;
				height: 42px;
				overflow: hidden;
				margin-top: 8px
			}

		.eBlog .itemBottom {
			padding-bottom: 0px;
			margin-bottom: 5px;
		}
	}

	@media only screen and (min-width: 768px) and (max-width: 991px) {
		.gkk-new-home {
			margin-bottom: 15px;
		}

			.gkk-new-home h5 {
				font-size: 16px;
				line-height: 21px;
				height: 42px;
				overflow: hidden;
				margin-top: 8px
			}

		.uws-footer-social,
		.uws-footer-logo {
			-ms-flex: 0 0 50%;
			flex: 0 0 50%;
			max-width: 50%;
			margin-bottom: 15px;
		}

		.uws-footer-castle {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}

		.uws-footer-gubj,
		.uws-footer-church,
		.uws-footer-gallery {
			-ms-flex: 0 0 50%;
			flex: 0 0 50%;
			max-width: 50%;
		}

		.uws-footer-newsletter {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}

		.eBlog .itemBottom {
			padding-bottom: 0px;
			margin-bottom: 5px;
		}
	}

	@media only screen and (min-width: 992px) and (max-width: 1199px) {

		.uws-footer-castle {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}


		.uws-footer-gubj,
		.uws-footer-church {
			-ms-flex: 0 0 50%;
			flex: 0 0 50%;
			max-width: 50%;
		}


		.gkk-new-home {
			margin-bottom: 15px;
		}

			.gkk-new-home h5 {
				font-size: 16px;
				line-height: 21px;
				height: 42px;
				overflow: hidden;
				margin-top: 8px
			}

		.eBlog .itemBottom {
			padding-bottom: 0px;
			margin-bottom: 5px;
		}
	}

	@media only screen and (min-width: 1200px) and (max-width: 1500px) {
		.gkk-new-home {
			margin-bottom: 15px;
		}

			.gkk-new-home h5 {
				font-size: 16px;
				line-height: 21px;
				height: 42px;
				overflow: hidden;
				margin-top: 8px
			}
	}

	@media only screen and (min-width: 1501px) {
		.gkk-new-home {
			margin-bottom: 25px;
		}

			.gkk-new-home h5 {
				margin-top: 8px
			}
	}


	/* contact */

.uws-contact-left .ib2-text-color-light-theme .ib2-inner,
.uws-contact-right .ib2-text-color-light-theme .ib2-inner {
	border-left: none;
	box-shadow: none;
	padding-left:0;
	padding-right:0;
}

	@media only screen and (min-width: 575px) and (max-width: 767px) {
		.uws-contact-left,
		.uws-contact-right {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
			
	}

	@media only screen and (min-width: 768px) and (max-width: 991px) {
		.uws-contact-left,
		.uws-contact-right {
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}

			
	}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.uws-contact-left .ib2-text-color-light-theme .ib2-info-message,
	.uws-contact-right .ib2-text-color-light-theme .ib2-info-message {
		height:56px;		
	}

	.uws-contact-left .ib2-text-color-light-theme .ib2-inner .ib2-content,
	.uws-contact-right .ib2-text-color-light-theme .ib2-inner .ib2-content {
		height: 172px;
		overflow:hidden
	}
	
}

@media only screen and (min-width: 1200px) {
	.uws-contact-right .ib2-text-color-light-theme .ib2-inner {
		height:314px;
		overflow:hidden;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
	.uws-contact-left .ib2-text-color-light-theme .ib2-info-message,
	.uws-contact-right .ib2-text-color-light-theme .ib2-info-message {
		height: 56px;
	}

	.uws-contact-left .ib2-text-color-light-theme .ib2-inner .ib2-content,
	.uws-contact-right .ib2-inner .ib2-content {
		height: 203px;
		overflow: hidden
	}

	.uws-contact-right .ib2-text-color-light-theme .ib2-inner {
		height: initial;
		overflow: initial;
	}
}

	.uws-contact .uws-default-col a {
		text-decoration: underline;
		color: #06548a
	}

		.uws-contact .uws-default-col a:hover {
			text-decoration: none;
			color: #535353
		}

	/** Higher screens+ **/
	@media only screen and (min-width : 1921px) {
	}


	/** Desktop+ **/
	@media (min-width: 1200px) {
		.container, .container-lg, .container-md, .container-sm, .container-xl {
			max-width: 1710px;
		}
	}


	/** Laptop **/
	@media (max-width: 1200px) {
	}


	/** Laptop+ **/
	@media (min-width: 991px) {
	}


	/** Laptop **/
	@media (min-width: 992px) and (max-width: 1199px) {
		.maskcontainer--mask4 {
			padding-bottom: 20px !important;
		}

		/*.uws-new-actions {
		padding-top: 0px !important;
	}*/
	}


	/** Large Tablets **/
	@media (max-width: 992px) {
	}


	/** Tablets (landscape mode)  **/
	@media (min-width: 768px) and (max-width: 991px) {
	}


	/** Tablets+  **/
	@media (min-width: 768px) {
	}


	/** Tablets (portrait mode)  **/
	@media (min-width: 481px) and (max-width: 768px) {
	}


	/** Smartphone landscape mode / Mini Tablet **/
	@media (max-width: 767px) {
		.maskcontainer--mask4 {
			padding-bottom: 20px !important;
		}

		/*.uws-new-actions {
		padding-top: 0px !important;
	}*/
	}


	/** Smartphone landscape mode / Mini Tablet **/
	@media (max-width: 600px) {
	}

	@media (max-width: 575px) {
	}


	/** Smartphone portrait mode **/
	@media (max-width: 480px) {
	}


	/** Normal phone portrait mode+ **/
	@media (min-width: 320px) {
	}

	/* dilo mesice */
	.uws-work-month .kl-flex--modern .flex-underbar {
		text-align: center;
		margin: 0 auto;
	}

	.uws-work-month .flex-underbar .uws-flex-label {
		float: none;
	}

	.uws-work-month .flex-underbar .uws-flex-caption {
		float: none;
	}

	.uws-work-month .kl-flex--modern .hg_simple_slider-itemimg p {
		text-align: center;
	}

	.uws-work-month .slick-slide img {
		display: inline-block;
		text-align: center;
	}

	/* eshop basket 2022 */
	.mainnav.mainnav--cart {
		float: right;
		display: flex !important;
		position: relative;
		vertical-align: middle;
		margin-left: 25px;
		margin-top: 24px
	}

	/* responsive eshop basket + language + search 2022 */
	@media only screen and (max-width: 991px) {
		.mainnav.mainnav--cart {
			margin-top: 10px
		}
	}

	@media only screen and (min-width: 992px) and (max-width: 1199px) {
		.mainnav.mainnav--cart {
			margin-top: 10px
		}
	}

	@media only screen and (min-width: 1025px) and (max-width: 1199px) {
		#search {
			vertical-align: top;
		}

		.site-header-top-right .topnav {
			margin-top: -2px
		}
	}

	/* gallery */
	/*.gridPhotoGallery__item {
	float: none !important;
	position: initial !important;
	padding: 0;
	padding-right: 3px;
	margin: 0 auto;
	display: inline-flex !important;
}*/